.esriControlsBR {
    display: none;
}
.esriSimpleSliderIncrementButton:focus,
.esriSimpleSliderDecrementButton:focus {
    outline: 2px dashed #1b3665;
}
@media screen and (min-width: 768px) {
    .esriSimpleSlider.esriSimpleSliderTL {
        display: block;
        top:20px;
        right:20px;
        left: auto;
    }
}
.esriPopup.esriPopupVisible {
    display: none;
}
.map-story {
    position: relative;
}
#arcgis {
    position: relative;
    background-color: #fff;
    height: 250px;
    transition: height .6s ease-in-out;
}
@media screen and (min-width: 768px) {
    #arcgis {
        height: 350px;
    }
}
@media screen and (min-width: 912px) {
    #arcgis {
        position: relative;
        width: 100%;
        height: 750px;
    }
}
#arcgis.fixed-map .mention-legale {
    display: none;
}
#arcgis .mention-legale {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
    width: auto;
    display: block;
    padding: 2px 10px;
    background-color: rgba(255, 255, 255, 0.6)
}
#arcgis .mention-legale p {
    font-size: 1rem;
}
@media screen and (min-width: 912px) {
    #arcgis .mention-legale p {
        font-size: 1.2rem;
    }
}
.mention-legale p img {
    vertical-align: bottom;
}
#arcgis_root {
    height: 250px!important;
}
@media screen and (min-width: 768px) {
    #arcgis_root {
        height: 350px!important;
    }
}
@media screen and (min-width: 912px) {
    #arcgis_root {
        height: 100%!important;
    }
}
@media screen and (min-width: 912px) {
    #arcgis.absolute-bottom {
        bottom: 0;
        top: auto;
    }
}
#arcgis_graphics_layer path[data-popup-highlight] {
    stroke: transparent;
}
.story {
    position: relative;
}
@media screen and (min-width: 912px) {
    .story {
        width: 35%;
        padding-top: 150px;
        position: absolute;
        bottom: 0;
    }
}
.story-content > div {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: rgba(255, 255, 255, 0.90);
}
@media screen and (min-width: 912px) {
    .story-content > div {
       margin-left: 5%;
    }
}

/* CUSTOM */
.liste-zone-etudes-mobile > div {
    display: none;
}
.liste-zone-etudes-mobile > div:first-child {
    display: block;
}

@media screen and (max-width: 767px) {
    #collapse-zone-travaux h4 {
        display: none;
    }
}
.layer-sections {
    opacity: 1;
}
.layer-sections path {
    opacity: 1;
    stroke-width: 6px;
}
.layer-sections g:hover {
    cursor: pointer;
}
.layer-sections g rect {
    stroke-width: 2px;
    stroke-opacity: 1;
    stroke: #e60000;
}
.secteurs {
    transition: all 0.2s;
}
.secteurs:hover,
.secteurs.selected {
    stroke-width: 10px;
    cursor: pointer;
    stroke: #1b3665;
}
g.label-secteur rect {
    transition: stroke 0.2s;
}
.layer-sections g.label-secteur.selected rect,
.layer-sections g.label-secteur.active rect,
.layer-sections g.label-secteur:hover rect {
    stroke: #1b3665!important;
}
/* TOGGLE BASEMAP sauf sur mobile*/
.toggle-basemap {
    display: none;
}
@media screen and (min-width: 768px) {
    #arcgis_WMTS_2212 {
        transition: opacity 0.5s;
    }
    .hidden-opacity {
        opacity: 0;
    }
    .toggle-basemap {
        display: block;
        position: absolute;
        z-index: 50;
        top: 15px;
        right: 80px;
        width: 70px;
    }
    .toggle-basemap:hover {
        cursor: pointer;
    }
    .toggle-basemap figure {
        border: 2px solid #fff;
    }
    .toggle-basemap:hover figure {
        border-color: #ddd;
    }
    .toggle-basemap figcaption {
        background-color: #fff;
        padding: 2px 5px 0 5px;
        margin: 0;
        font-size: 1.2rem;
    }
}
/* Légende carte */
.legende-carte ul li:first-child {
    margin-top: 6px;
}
@media screen and (min-width: 768px) {
    .legende-carte ul.legende-niveau1 > li {
        float: left;
        width: 45%;
        margin-right: 2%;
    }
}
.legende-carte ul img {
    width: 60px;
    margin-right: 10px;
}
.legende-carte ul img.legende-poste {
    width: 35px;
}
.legende-carte ul img.legende-centrale {
    width: 50px;
    margin-left: -5px;
}
.legende-carte ul .tcell:first-child {
    width: 60px;
}
